@charset "UTF-8";

body { font-family:arial; font-size:1.20em; overflow-x: hidden; overflow-y: auto; margin:3px 3px 3px 3px;}

div.entry { display:block; border:1px solid black; padding:3px 3px 3px 3px;  }

div.form {display:inline; }
div.entry > div.form { display:block; text-align:center; font-size:12px; }
div.entry > div.form > div.medo_logo {display:block;}
div.entry > div.form > div.medo-hw {display:block; margin:3px 0px 3px 0px;}

div.xr {display:inline;}
div.entry > div.xr[type="pron"] {display:block; cursor:pointer; text-align:center;}

div.hom { display:block;}
div.hom + div.hom { margin-top:6px;}

div.gramGrp { display:inline;}
div.hom > div.gramGrp > div.gram[type="pos"] { font-variant:small-caps; font-weight:bold; }
div.sense {display:block; margin-left:15px;}
div.sense-before { font-family:lucida sans unicode; font-size:14px; margin-left:-15px; display:block; float:left; }

re {display:block;}

div.orth {display:inline;font-weight:bold;}

div.def {display:inline;}
div.gram {display:inline;}

a > img {border:0; border-style:none;}
a:hover {text-decoration:underline;}

div.autocomplete {
  position:absolute;
  width:400px;
  background-color:white;
  border:1px solid #888;
  margin-top:10;
  padding:0;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
  list-style-type:none;
  margin:0;
  padding:2px;
  height:32px;
  text-align: left;
  font-size:14px;
  cursor:pointer;
}

.informal {
 color: grey;
}

td.ec {
    font-family:times;
    font-size:16px;
}

b.ec {
    font-family:times;
    font-size:18px;
}

input.asearch {
  font-size:18px;
  font-weight:bold;
}

